Commit 486b148a authored by Bastien Nocera's avatar Bastien Nocera

Remove goa references from pkg-config file

And update the libraries we depend on.
parent c438b0e5
......@@ -6,6 +6,4 @@ includedir=@includedir@
Name: Geoclue
Description: The Geoinformation Service
Version: @VERSION@
Requires: gio-2.0
Libs: -L${libdir} -lgoa-1.0
Cflags: -I${includedir}/goa-1.0 -I${libdir}/goa-1.0/include
Requires: gio-unix-2.0 geocode-glib
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment